Subject: Re: Sheila Chang
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Oct 2000 00:43:00 -0700 (PDT)

I'd like to have a few people meet her, but am confident in Jennifer's 
ability to evaluate analysts.

Jeff

   

	From:  Jana Giovannini                           10/11/2000 05:15 PM

To: Jeffrey A Shankman/HOU/ECT@ECT
cc: Jennifer Fraser/HOU/ECT@ECT, Shelly Butler/HOU/ECT@ECT, Charlene 
Jackson/Corp/Enron@ENRON, Shelly Jones/HOU/ECT@ECT, Fred Lagrasta/HOU/ECT@ECT 
Subject: Re: Sheila Chang

Jeff,
Please see the notes below regarding Sheila Chang who was a summer intern 
brought in from the Rice Leadership Program.  Interns that came in through 
this Rice program did not go through the normal campus interviews by the A/A 
Program.  The A/A Program would recommend that Sheila go through a round of 
Super Saturday interviews just like all other Analyst off-cycle candidates.  
This would allow other top Enron people to review Sheila and evaluate her 
skill level.  

With that said, I believe that Jennifer thinks highly of this individual and 
the A/A Program could forgo the interviews it you agree to take Sheila in 
your group for the first rotation.  Please confirm that you would like Sheila 
to be made an offer from the A/A Program and that you will accept her in one 
of the EGM groups upon graduation.  Thanks so much and if you have any 
questions, please let me know.  

---------------------- Forwarded by Shelly Butler/HOU/ECT on 10/11/2000 03:46 
PM ---------------------------
From: Jennifer Fraser on 10/11/2000 01:18 PM
To: Shelly Butler/HOU/ECT@ECT
cc: Ted C Bland/HOU/ECT@ECT 
Subject: Re: Sheila Chang  

Shelly and Shelly:
I believe that Sheila should receive an offer now. She was one of the most 
exceptional summer analysts. Based on this, I think she should get an offer 
just any other top intern would have received one.
Thanks
Jen

   

	From:  Shelly Butler                           10/11/2000 01:14 PM

To: Shelly Jones/HOU/ECT@ECT
cc: Jennifer Fraser/HOU/ECT@ECT 
Subject: Sheila Chang

Shelly,

Below is the information on Sheila as was described in my email this 
morning.  I understand she will have to go through the Super Saturday process 
just as any other Analyst would.  Will you please advise Jennifer on the 
process and when Sheila will be participating?  Thanks so much for assisting 
Jennifer in this effort.

Jennifer,

Shelly Jones is the Recruiting Manager for the Analyst Program and is 
managing the current Super Saturday process.  She can provide more 
information on hiring processes.

Thank you,
Shelly
---------------------- Forwarded by Shelly Butler/HOU/ECT on 10/11/2000 01:14 
PM ---------------------------

	
	From:  Jennifer Fraser                           10/11/2000 12:30 PM

To: Shelly Butler/HOU/ECT@ECT
cc: Ted C Bland/HOU/ECT@ECT, Fred Lagrasta/HOU/ECT, Jeffrey A 
Shankman/HOU/ECT@ECT 
Subject: Sheila Chang

Shelly:
 Per our conversation this morning, I have attached Sheila Chang's resume. 
Sheila was a summer analysts in the Middle Marketing group. She was part of 
the Rice Leadership Program. I have served as Sheila's mentor in this 
program, which seeks to provide business internships for non-business majors. 
I believe that programs such as this and their candidates are essential to 
Enron as they provide a pool of academically diverse, bright individuals who 
can think outside the box.

Sheila managed our EnronOnline Top 200 Natural Gas Users Project. She was 
instrumental in ensuring the success of this project. By the time Sheila 
left, we had signed up over 70% of the top US industrial natural gas 
consumers. Sheila is an exceptionally quick study, as evidenced by her rapid 
grasp of key derivative concepts and structures. Every week Sheila priced the 
swaps and options for our customer newsletters. She also priced and helped 
develop several customized structures for our clients. Finally, Sheila 
demonstrated and exceptional work ethic that combined with all her other 
attributes places her among the top summer analysts at Enron. I believe 
Sheila should receive a full-time job offer from the program. She graduates 
in May 2001. I am also prepared to offer Sheila a rotation in my group in 
Global Markets upon her graduation.

If you need any further information, please let me know.

Thank you for your assistance with this matter.

Jen Fraser